using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{

  public interface iEnablable
  {
    public bool IsEnabled();
    public void SetEnabled( bool enabled );  
  }
}